Subject: [NEXTEL-1] Photo's and Descriptions of Lee III capsizing-

From: Marcelrf <[email-masked]>
Date: Fri, 05 Mar 2004 18:42:38 -0500

Lee III capsizing

https://www.piersystem.com/external/index.cfm?cid=425&fuseaction=EXTERNAL.press&doctypeID=5562

 March 01, 2004
Damage to the Lee III

--------------------------------------------------------------------------------

 March 01, 2004
Standing Ready
Petty Officer 2nd Class Fred Bollinger, of U.S. Coast Guard Station
Venice, La., stands by while the offshore supply vessel, Lee III, is
lowered onto a barge in the Southwest Pass of the Mississippi River Feb.
29, 2004. U.S. Coast Guard photo by PA3 Jonathan McCool

--------------------------------------------------------------------------------

 March 01, 2004
Positioning the barge
The offshore supply vessel, Lee III, hangs over the Southwest Pass of
the Mississippi River Feb. 29, 2004. U.S. Coast Guard photo by PA3
Jonathan McCool

--------------------------------------------------------------------------------

 March 01, 2004
Hole in the side
The offshore supply vessel, Lee III, being salvaged from the Southwest
Pass of the Mississippi River Feb. 29, 2004. U.S. Coast Guard photo by
PA3 Jonathan McCool

--------------------------------------------------------------------------------

 February 27, 2004
Salvage of Lee III 4
U.S. Coast Guard Cutter Razorbill patrols nearby as the wreckage of the
Lee III is removed from the Mississippi River's Southwest Pass
Wednesday, Feb. 25. Salvage of the Lee III continues as the waterway
remains open to all traffic. (U.S. Coast Guard photo by CWO Adam Wine)

--------------------------------------------------------------------------------

 February 27, 2004
Salvage of Lee III 3
Salvage crews work to move and secure the wreckage of the Lee III while
a ship transits the Mississippi River's Southwest Pass, Wednesday, Feb.
25. Salvage of the Lee III continues as the waterway remains open to all
traffic. (U.S. Coast Guard photo by CWO Adam Wine)

--------------------------------------------------------------------------------

 February 27, 2004
Salvage of LEE III 2
A Coast Guardsman watches a ship transit the Mississippi River's
Southwest Pass Wednesday, Feb. 25 as the wreckage of the Lee III lies to
the left. Salvage of the Lee III continues as the waterway remains open
to all traffic. (U.S. Coast Guard photo by CWO Adam Wine

--------------------------------------------------------------------------------

 February 26, 2004
Lee III Salvage Operations Continue
Petty Officer Dustin Dean from Station Venice, La., observes slavage
operations for the Lee III Wednesday evening, Feb. 25, in the Southwest
Pass. Vessels began moving upriver after a five-day closure.

--------------------------------------------------------------------------------

 February 25, 2004
Lee III capsizes in Southwest Pass; Zim Mexico III
Petty Officer 2nd Class Josh Dubach, a marine science technician from
Coast Guard Marine Safety Office New Orleans, observes the tanker Zim
Mexico III in the Mississippi River's foggy Southwest Pass today.
Preparing to salvage the Lee III, Dubach and crew, including personnel
from Environmental Safety and Health, and a pollution insurance
surveyor, monitored the correct placement of containment and an
absorbent boom. The Zim Mexico III remains restricted to Pilottown
anchorage at mile marker 1.5, above Head of Passes. U.S. Coast Guard
photo by PA2 Kyle Niemi.

--------------------------------------------------------------------------------

 February 24, 2004
The hull of the LEE III
The currents of the Mississippi River swirl around the partially exposed
hull of the LEE III. The five crewmem aboard the vessel remain missing
after a collision between it and the ZIM MEXICO III Saturday morning
near Pilottown, La.

--------------------------------------------------------------------------------

 February 24, 2004
Search pattern for five missing crewmen
Coast Guard personel from Air Sation New Orleans, Aviation Training
Center Mobile, Ala., Group New Orleans, Cutter Pampano and Station
Venice concentrated their search efforts for five missing crewmen aboard
the supply vessel Lee III, eight miles south of Pilottown, La. Image
courtesy of Coast Guard Group New Orleans.

--------------------------------------------------------------------------------

 February 24, 2004
Salvage boats at the Lee III
Commercial salvage operations begin to raise the Lee III. U.S. Coast
Guard photo by PA3 Jonathan McCool

--------------------------------------------------------------------------------

 February 24, 2004
Lee III sinks in the Southwest Pass; salvage discussion(hi-res)
Peter G. Drummond, a diver for Bisso Marine, describes salvage plans
with Jules Schubert, of Rivers and Gulf Marine Surveyors, Inc., and
Cmdr. Charles Rawson, of Coast Guard Marine Safety Office New Orleans.
The wreck of the Lee III, which capsized and sank in the Southwest Pass
Feb. 21, 2004, is barely visible in the background. U.S. Coast Guard
photo by PA2 Kyle Niemi.

--------------------------------------------------------------------------------

 February 24, 2004
Lee III capsizes in Southwest Pass; wreckage scene(hi-res)
The wreckage of the Lee III, which capsized and sank Feb. 21, 2004, lies
stuck at the bottom of the Mississippi River's Southwest Pass Feb. 23,
2004. U.S. Coast Guard photo by PA2 Kyle Niemi.

--------------------------------------------------------------------------------

 February 24, 2004
Lee III capsizes in Southwest Pass; safety supervision(hi-res)
Cmdr. Charles Rawson, of Coast Guard Marine Safety Office New Orleans,
supervises the salvage operations for the Lee III, which capsized and
sunk in the Mississippi River's Southwest Pass Feb. 21, 2004. U.S. Coast
Guard photo by PA2 Kyle Niemi.

--------------------------------------------------------------------------------

 February 24, 2004
Lee III capsizes in Southwest Pass; diver preparation(hi-res)
Peter G. Drummond, a diver from Bisso Marine, prepares to go back into
the murky waters of the Mississippi River's Southwest Pass Feb. 23,
2004, to search the wreckage of the Lee III, which capsized and sank
Feb. 21, 2004. U.S. Coast Guard photo by PA2 Kyle Niemi.

--------------------------------------------------------------------------------

 February 24, 2004
Coast Guard responds to vessel collision, sinking in Southwest Pass, La.

A Coast Guard Station Venice, La., small boat searches for survivors
from a vessel collision in the Southwest Pass, about eight miles south
of Pilottown, La., today. Coast Guard Air Station New Orleans is
assisting with the search for five crewmembers of the offshore vessel
Lee III. Marine Safety Office New Orleans is investigating the cause of
the accident. U.S. Coast Guard photo courtesy of Air Station New Orleans

--------------------------------------------------------------------------------

 February 24, 2004
CGC Pompano searching for survivors
The crew of the U.S. Coast Guard Cutter Pompano continues to search for
five missing people in the Southwest Pass of the Mississippi River
Delta, near Pilottown, La., Feb. 22, 2004. The five people were reported
to be on the offshore supply vessel Lee III when it capsized after a
collision with another vessel Feb. 21. Photo courtesy of U.S. Coast
Guard Air Station New Orleans

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/